name : 'Pathauto'
description : 'Provides a mechanism for modules to automatically generate aliases for the content they manage.'
core: 8.x
type: module

dependencies:
- ctools:ctools
- drupal:path
- drupal:system (>=8.6)
- token:token

configure: entity.pathauto_pattern.collection

recommends:
- redirect:redirect

# Information added by Drupal.org packaging script on 2019-12-04
version: '8.x-1.6'
project: 'pathauto'
datestamp: 1575467315
